@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@font-face {
    font-family: 'Amsterdam';
    src: url('/wp-content/fonts/Amsterdam-Four_ttf.woff2') format(woff2);
}

.heroCategoryRow {
    height: 100vh;
    position: relative;
}

.champagne img.imgHero.imgHeroPhone {
    object-position: 45% 0%;
}

.heroCategoryImage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.heroCategoryImage .imgHero {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.imgHeroDesktop {
    display: block;
}

.imgHeroPhone {
    display: none;
}

.starCenter {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 25px;
    height: 25px;
}

.starCenter svg {
    width: 100%;
    height: 100%;
    display: block;
}

.heroCategoryTitle {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.heroCategoryTitleLeft {
    text-align: right;
    width: calc(50% - 130px);
    border-bottom: 2px solid rgb(200, 169, 106);
    padding-bottom: 1.5vh;
    box-sizing: border-box;
    opacity: 0;
    transform: translateX(-30%);
    transition: all 0.55s cubic-bezier(.86,.01,.17,.62);
}

.heroCategoryTitleRight {
    text-align: left;
    width: calc(50% - 140px);
    border-bottom: 2px solid rgb(200, 169, 106);
    padding-bottom: 1.5vh;
    box-sizing: border-box;
    opacity: 0;
    transform: translateX(30%);
    transition: all 0.55s cubic-bezier(.86,.01,.17,.62);
}

.caviar .heroCategoryTitleRight {
    width: 33%;
    filter: drop-shadow(2px 4px 6px rgba(0,0,0,0.4));
}

.caviar .heroCategoryTitleLeft {
    width: 33%;
    filter: drop-shadow(2px 4px 6px rgba(32, 11, 11, 0.4));

}

.vino .heroCategoryTitleRight {
    filter: drop-shadow(2px 4px 6px rgba(0,0,0,0.4));
}

.vino .heroCategoryTitleLeft {
    filter: drop-shadow(2px 4px 6px rgba(0,0,0,0.4));

}

.heroCategoryTitle .reveal {
    transform: translateX(0);
    opacity: 1;
}

.heroCategoryTitle h2 {
    margin: 0;
    color: rgb(245, 242, 234);
    font-size: 3.5em;
    line-height: 100%;
    font-family: 'Playfair Display';
    font-weight: 600;
    font-style: italic;
}

.separatorRow {
    width: 100%;
    height: 2px;
    background-color: rgb(200, 169, 106);
    position: relative;
}

.separatorTop {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%) rotate(180deg);
    width: 2px;
    height: 10vh;
    background-color: rgb(200, 169, 106);
    transform-origin: top;
}

.descriptionCategoryRow {
    background-color: rgb(245, 242, 234);
    height: 65vh;
    position: relative;
    overflow-y: hidden;
}

.descriptionCategoryImage {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.descriptionCategoryImage img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.descriptionCategoryTitle {
    width: fit-content;
    margin: 0 auto;
    padding-top: 11vh;
    position: relative;
}

.descriptionCategoryText {
    width: 43%;
    height: 25vh;
    position: absolute;
    top: 100%;
    left: 100%;
    transform: translate(-100%, -100%);
    border-left: 2px solid rgb(200, 169, 106);
    padding-left: 20px;
}

.descriptionCategoryTitle h2 {
    text-align: center;
    margin: 0;
    position: relative;
    color: rgb(15, 42, 68);
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 2.2em;
    line-height: 100%;
}

.descriptionCategoryTitle h3 {
    margin: 0;
    color: rgb(15, 42, 68);
    font-family: 'Amsterdam';
    font-size: 2.2em;
    font-weight: 600;
    line-height: 100%;
    position: absolute;
    top: 100%;
    left: 100%;
    text-wrap: nowrap;
    white-space: nowrap;
    transform: translate(-65%, 100%);
}

.descriptionCategoryText p {
    margin: 0;
    font-family: 'Montserrat';
    font-size: 0.9em;
    color: rgb(15, 42, 68);
    font-weight: 500;
    width: 65%;
}

.separatorBottom {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.separatorLine {
    width: 2px;
    height: 50px;
    background-color: rgb(200, 169, 106);
    margin-bottom: 0.5vh;
}

.separatorStar {
    width: 20px;
    height: 20px;
}

.productsRow {
    background-color: rgb(245, 242, 234);
    padding: 6vh 10%;
    position: relative;
}

.filterProductsRow p {
    margin: 0;
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 1.1em;
    color: rgb(15, 42, 68);
    line-height: 100%;
    padding-right: 30px;
}

.filterProductsRow {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    padding-bottom: 10vh;
}

.sliderFilter {
    width: 160px;
    height: 2px;
    background-color: rgb(200, 169, 106);
    position: relative;
}

.bulletFilter {
    border: 2px solid rgb(200, 169, 106);
    border-radius: 50%;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(0, -50%);
    cursor: grab;
    background-color: rgb(245, 242, 234);
}

.productsContainer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    position: relative;
}

.backgroundProductsImg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 95%;
}

.productCard {
    width: 25%;
    height: 50vh;
    display: flex;
    flex-direction: row;
    transition: width 0.35s ease-in-out;
    margin-bottom: 10vh;
}


.productHidden {
    width: 0%!important;
    pointer-events:none;
    overflow:hidden;
}


.filters {
    display: flex;
    flex-direction: row;
    align-items: center;
}

span.subcategorySelector {
    position: relative;
    white-space: nowrap;
    text-wrap: nowrap;
    font-family: 'Montserrat';
    font-weight: 500;
    text-decoration: unset;
    border: #c8a96a 1px solid;
    font-size: 1em;
    padding: 4px 20px;
    border-radius: 10px;
    color: #0f2a44;
    transition: all 0.35s ease-in-out;
    margin: 0 10px;
    cursor: pointer;
    background-color: #f4f0e8;
    user-select: none;
}

span.subcategorySelector.subcategorySelectorActive {
    background-color: #c8a96a!important;
    color: #f4f0e8!important;
}

span.subcategorySelector:hover {
    background-color: #c8a96aad;
    color: #f4f0e8;
}

.subcategorySelectors {
    margin-right: auto;
    width: 60%;
    overflow-x: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.subcategorySelectors {
    margin-right: auto;
    width: 60%;
    overflow-x: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    scrollbar-width: thin;
    scrollbar-color: #c8a96a transparent;
}

.subcategorySelectors::-webkit-scrollbar {
    height: 4px;
}
.subcategorySelectors::-webkit-scrollbar-track {
    background: transparent;
}
.subcategorySelectors::-webkit-scrollbar-thumb {
    background-color: #c8a96a;
    border-radius: 4px;
}



/* DISPOSICIÓN 1 PRODUCTO POR FILA */

.productCard.gridProduct-1 {
    width: 100%;
    height: 90vh;
    justify-content: center;
}

.gridProduct-1 .productRight {
    max-width: 210px;
}

.gridContainer-1 .moreDetailsButton {
    width: calc(160px - 15px);
}

.gridContainer-1 .productPrice {
    transform: translate(-15px, -260%);
    width: 160px;
}

/* DISPOSICIÓN 2 PRODUCTOS POR FILA */

.productCard.gridProduct-2 {
    width: 50%;
    height: 80vh;
}

.gridProduct-2 .productRight {
    max-width: 210px;
}

.gridContainer-2>div:nth-of-type(odd) {
    justify-content: flex-end;
    transform: translateX(-100px);
}

.gridContainer-2>div:nth-of-type(even) {
    transform: translateX(100px);
}

.gridContainer-2.is-odd>div:last-child {
    margin: 0 auto;
    justify-content: center;
    transform: unset;
}

.gridContainer-2 .moreDetailsButton {
    width: calc(150px - 10px);
}

.gridContainer-2 .productPrice {
    transform: translate(-10px, -240%);
}

/* DISPOSICIÓN 3 PRODUCTOS POR FILA */

.productCard.gridProduct-3 {
    width: 33.3%;
    height: 65vh;
}

/* DISPOSICIÓN 4 PRODUCTOS POR FILA */ 

.productCard.gridProduct-4 {
    width: 25%;
    height: 50vh;
}

.productImage img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
}

.productLeft {
    position: relative;
    height: 100%;
}

.productImage {
    width: 100%;
    height: 100%;
    filter: drop-shadow(10px 10px 24px rgba(0, 0, 0, 0.6));
    position: relative;
    z-index: 1;
    will-change: filter;
}

.productPrice {
    position: absolute;
    top: 100%;
    left: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    transform: translate(-5px, -220%);
    background-color: rgb(200, 169, 106);
    padding: 1vh 0;
    box-sizing: border-box;
    cursor: pointer;
    width: 150px;
}

.productPrice::after {
    content: '';
    background-color: rgb(200, 169, 106);
    width: 50px;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    transform: translateX(-100%);
    z-index: 0;
}

.productPrice::before {
    content: '';
    height: 2px;
    width: 50px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-100%, -50%);
    background-color: white;
    z-index: 10;
}

.priceText p {
    margin: 0;
    font-family: 'Montserrat';
    font-size: 1em;
    color: rgb(245, 242, 234);
    font-weight: 500;
}

.priceSvg svg {
    width: 100%;
    height: 100%;
    display: block;
}

.priceSvg {
    display: flex;
    flex-direction: row;
    margin-right: 10px;
    align-items: center;
}

.priceLine {
    width: 40px;
    height: 2px;
    background-color: rgb(245, 242, 234);
}

.priceStar {
    width: 12px;
    height: 12px;
    transform: translateX(-2px);
}

.productRight {
    position: relative;
    width: 70%;
}

.productRight h2 {
    margin: 0;
    font-family: 'Montserrat';
    font-size: 1.2em;
    font-weight: 600;
    color: rgb(15, 42, 68);
    line-height: 100%;
    margin-top: 4vh;
}

.productRight h3 {
    font-family: 'Montserrat';
    margin: 0;
    font-size: 1.2em;
    font-weight: 600;
    color: rgb(15, 42, 68);
    line-height: 100%;
    margin-bottom: 1.5vh;
}

.productRight p {
    margin: 0;
    font-family: 'Playfair Display';
    font-weight: 400;
    font-size: 0.9em;
    color: rgb(15, 42, 68);
    line-height: 100%;
    padding-bottom: 0.5vh;
}

.productRight p:last-of-type {
    padding-bottom: 2.5vh;
}

.moreDetailsButton {
    text-decoration: none;
    color: rgb(245, 242, 234);
    background-color: rgb(15, 42, 68);
    font-family: 'Montserrat';
    font-size: 0.8em;
    padding: 0.7vh 0;
    cursor: pointer;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    transform: translateY(-150%);
    width: calc(150px - 5px);
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.backgroundProductsImg h2 {
    font-family: 'Playfair Display';
    font-size: 8em;
    text-align: center;
    color: #c8a96a;
    opacity: 0.15;
    text-transform: uppercase;
}

.sliderFilter, .sliderFilter * {
    user-select: none;
}

/* PRODUCTOS HORIZONTALES */

.productCard.horizontal {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 70vh;
    margin: 0 20px;
    margin-bottom: 10vh;
    width: calc(25% - 40px);
}

.productCard.horizontal.gridProduct-3 {
    width: calc(33.3% - 40px);
    height: 75vh;
}

.productCard.horizontal.gridProduct-2 {
    margin: 0;
    margin-bottom: 10vh;
    width: 50%;
    height: 80vh;
}

.productsContainer.horizontal.gridContainer-2>div:nth-of-type(odd) {
    justify-content: flex-start;
    transform: translateX(100px);
}

.productsContainer.horizontal.gridContainer-2>div:nth-of-type(even) {
    transform: translateX(-100px);
}

.productsContainer.horizontal.gridContainer-2.is-odd>div:last-child {
    margin: 0 auto;
    transform: unset;
}

.productCard.horizontal.gridProduct-1 {
    width: 100%;
    height: 90vh;
    margin: 0 auto;
    margin-bottom: 10vh;
}

.productFirstRow {
    text-align: center;
    margin-bottom: 4.5vh;
    height: 25%;
}

.productFirstRow h2 {
    font-family: 'Playfair Display';
    color: rgb(53, 53, 53);
    margin: 0;
    font-weight: 600;
    font-size: 1.7em;
    margin-bottom: 1vh;
    line-height: 100%;
}

.productFirstRow h3 {
    font-family: 'Playfair Display';
    color: rgb(53, 53, 53);
    margin: 0;
    font-weight: 600;
    font-size: 1.5em;
    margin-bottom: 2.5vh;
    line-height: 100%;
}

.productFirstRow p {
    margin: 0;
    font-family: 'Playfair Display';
    color: rgb(53, 53, 53);
    font-weight: 400;
    font-size: 1em;
    margin-bottom: 1.5vh;
    line-height: 100%;
}

.productFirstRow p:last-of-type {
    margin-bottom: 0;
}

.productFirstRow p:last-of-type {
    margin-bottom: 0;
}

.productSecondRow {
    position: relative;
    height: 40%;
}

.imgProductHorizontal {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.imgProductHorizontal img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
}

.productPriceHorizontal {
    position: absolute;
    top: 100%;
    left: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    transform: translate(-50%, -25%);
    background-color: rgb(200, 169, 106);
    padding: 0 15px;
    box-sizing: border-box;
    cursor: pointer;
    height: auto;
    padding-bottom: 25px;
}

.priceLineHorizontal {
    height: 40px;
    width: 1px;
    background-color: rgb(245, 242, 234);
}

.priceStarHorizontal {
    width: 10px;
    height: 10px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    transform: translateY(-2px);
}

.priceSvgHorizontal {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 12px;
}

.priceStarHorizontal svg {
    width: 100%;
    height: 100%;
    display: block;
}

.priceTextHorizontal p {
    margin: 0;
    font-family: 'Playfair Display';
    color: rgb(245, 242, 234);
    font-size: 1.2em;
    line-height: 100%;
    font-weight: 500;
}

.moreDetailsButtonHorizontal {
    text-decoration: none;
    color: rgb(245, 242, 234);
    background-color: rgb(15, 42, 68);
    font-family: 'Montserrat';
    font-size: 0.8em;
    padding: 0.7vh 0;
    cursor: pointer;
    box-sizing: border-box;
    width: 140px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 15vh;
}

.animate-up {
    opacity: 0;
    translate: 0 80px;
    transition: opacity 0.8s ease, translate 0.8s ease, width 0.35s ease-in-out;
}

.productRight {
    transition: opacity 0.15s ease-in-out;
}

.productHidden .productRight {
    opacity: 0;
}

.sliderFilter {
  touch-action: none;
}

h3:empty {
    display: none;
}

.animate-up.is-visible {
    opacity: 1;
    translate: 0 0;
}

@media only screen and (max-width: 1600px) {

    .backgroundProductsImg h2 {
    font-size: 6em;
}

    .productCard {
        width: 33.3%;
        height: 60vh;
    }
    .productPrice {
        transform: translate(-5px, -260%);
    }
    .productCard.gridProduct-3 {
        height: 60vh;
    }
    .productCard.gridProduct-2 {
        height: 70vh;
    }
    .productCard.gridProduct-1 {
        height: 80vh;
    }
    .descriptionCategoryTitle {
        width: fit-content;
        padding-top: 11vh;
        position: absolute;
        top: 0;
        left: 50%;
    }
    .descriptionCategoryTitle h2 {
        text-align: left;
        margin: 0;
        font-size: 2.2em;
        width: 80%;
    }
    .descriptionCategoryTitle h3 {
        margin: 0;
        font-size: 1.6em;
        position: absolute;
        transform: translate(-150%, 100%);
    }
    .descriptionCategoryText {
        width: 50%;
    }
    .productCard.horizontal {
        width: calc(33.3% - 40px);
        height: 75vh;
    }
    .productsContainer.horizontal.gridContainer-2>div:nth-of-type(odd) {
        transform: translateX(50px);
    }
    .productsContainer.horizontal.gridContainer-2>div:nth-of-type(even) {
        transform: translateX(-50px);
    }
}

@media only screen and (max-width: 1200px) {
    .heroCategoryTitleRight {
        width: calc(50% - 110px);
    }
    .heroCategoryTitleLeft {
        width: calc(50% - 100px);
    }
    .heroCategoryTitle h2 {
        font-size: 2.4em;
    }
    .productCard {
        width: 50%;
        height: 65vh;
    }
    .productCard .productRight {
        max-width: 210px;
    }
    .productsContainer>div:nth-of-type(even) {
        transform: translateX(40px);
    }
    .productsContainer>div:nth-of-type(odd) {
        justify-content: flex-end;
        transform: translateX(10px);
    }
    .productCard.gridProduct-2 {
        height: 65vh;
    }
    .gridContainer-2>div:nth-of-type(even) {
        transform: translateX(40px);
    }
    .gridContainer-2>div:nth-of-type(odd) {
        justify-content: flex-end;
        transform: translateX(10px);
    }
    .productCard.gridProduct-1 {
        height: 70vh;
    }
    .productsContainer.gridContainer-1 .productCard {
        transform: unset;
        justify-content: center;
    }
    .descriptionCategoryTitle h2 {
        font-size: 1.8em;
        width: 90%;
    }
    .descriptionCategoryTitle h3 {
        font-size: 1.5em;
    }
    .descriptionCategoryText p {
        font-size: 0.8em;
        width: 80%;
    }
    .productsContainer.horizontal.gridContainer-2>div:nth-of-type(odd) {
        transform: translateX(0);
    }
    .productsContainer.horizontal.gridContainer-2>div:nth-of-type(even) {
        transform: translateX(0);
    }
    .productsContainer.horizontal.gridContainer-2.is-odd>div:last-child {
        margin: 0 auto;
        transform: unset;
    }
    .productCard.horizontal {
        margin: 0;
        margin-bottom: 10vh;
        width: 50%;
        height: 80vh;
    }
    .productsContainer.horizontal>div:nth-of-type(odd) {
        justify-content: flex-start;
        transform: translateX(0);
    }
    .productsContainer.horizontal>div:nth-of-type(even) {
        transform: translateX(0);
    }
    .productsContainer.horizontal.is-odd>div:last-child {
        margin: 0 auto;
        transform: unset;
    }
}

@media only screen and (max-width: 1000px) {
    
/*
    a.moreDetailsButton {
    top: unset;
    left: unset;
    position: relative;
    transform: unset;
}

.productRight {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.productCard .productRight p {
    padding: unset;
}
.productRight h2 {
    margin: unset;
}

.filters {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    padding-right: calc(10% + 15px);
    box-sizing: border-box;
    padding-left: 10%;
}

.filters>* {
    width: 50%;
}
*/


.productLeft {
    max-width: 40%;
    max-height: 55vh;
}
        .productsRow {
    padding: 6vh 5%;
}

.subcategorySelectors {
    width: 50%;
    padding-bottom: 22px;
    padding-top: 22px;
}

    .productCard .productRight {
        max-width: 190px;
    }
    .productCard .productPrice {
        transform: translate(-10px, -260%);
    }
    .gridContainer-2 .productPrice {
        transform: translate(-10px, -260%);
    }
    .descriptionCategoryImage img {
        object-position: -125px 0px;
    }
    .productsContainer.horizontal>div:nth-of-type(odd), .productsContainer.horizontal.gridContainer-2>div:nth-of-type(odd) {
        transform: translateX(-20px);
    }
    .productsContainer.horizontal>div:nth-of-type(even), .productsContainer.horizontal.gridContainer-2>div:nth-of-type(even) {
        transform: translateX(20px);
    }
}


@media only screen and (max-width: 800px) {

.filterProductsRow {
    flex-direction: column;
}
.subcategorySelectors {
    margin-bottom: 25px;
}
.imgHeroDesktop {
    display: none;
}

.imgHeroPhone {
    display: block;
}


    .backgroundProductsImg h2 {
    font-size: 5em;
}

    .productCard {
        height: 40vh;
    }
    .productCard.gridProduct-2 {
        height: 40vh;
    }
    .productCard.gridProduct-1 {
        height: 55vh;
    }
    .productRight h2 {
        font-size: 0.9em;
    }
    .productRight h3 {
        font-size: 0.9em;
        margin-bottom: 1vh;
    }
    .productRight p {
        font-size: 0.7em;
    }
    .moreDetailsButton {
        font-size: 0.7em;
        padding: 4px 0;
    }
    .moreDetailsButton {
        width: calc(130px - 10px);
    }
    .gridContainer-2 .moreDetailsButton {
        width: calc(130px - 10px);
    }
    .productPrice {
        width: 130px;
    }
    .priceLine {
        width: 30px;
    }
    .priceStar {
        width: 10px;
        height: 10px;
    }
    .priceText p {
        font-size: 0.7em;
    }
    .productsContainer>div:nth-of-type(even) {
        transform: translateX(30px);
    }
    .productsContainer>div:nth-of-type(odd) {
        justify-content: flex-end;
        transform: translateX(25px);
    }
    .gridContainer-2>div:nth-of-type(even) {
        transform: translateX(30px);
    }
    .gridContainer-2>div:nth-of-type(odd) {
        justify-content: flex-end;
        transform: translateX(25px);
    }
    .gridContainer-1 .productRight {
        max-width: 155px;
    }
    .heroCategoryTitle {
        flex-direction: column;
    }
    html body .heroCategoryTitleLeft, html body .heroCategoryTitleRight {
        width: fit-content;
        text-align: center;
        margin: 0 auto;
    }
    html body .heroCategoryTitleLeft {
        margin-bottom: 5vh;
    }
    html body .heroCategoryTitleRight {
        margin-top: 5vh;
    }
    .heroCategoryTitle h2 {
        filter: drop-shadow(2px 2px 2px black);
    }
    .descriptionCategoryImage img {
        object-position: -102px 0px;
    }
    .descriptionCategoryTitle h2 {
        font-size: 1.4em;
    }
    .descriptionCategoryTitle h3 {
        font-size: 1.2em;
    }
    .descriptionCategoryTitle h3 {
        transform: translate(-125%, 100%);
    }
    .descriptionCategoryText p {
        font-size: 0.75em;
        width: 90%;
    }
    .descriptionCategoryRow {
        height: 55vh;
    }
    .descriptionCategoryText {
        height: 22vh;
    }
    .productPriceHorizontal {
        transform: translate(-50%, -35%);
    }
    .productCard.horizontal {
        margin: 0;
        margin-bottom: 10vh;
        width: 50%;
        height: 65vh;
    }
    .productCard.horizontal.gridProduct-2 {
        height: 65vh;
    }
    .productFirstRow h2 {
        font-size: 1.4em;
        margin-bottom: 0.5vh;
    }
    .productFirstRow h3 {
        font-size: 1.2em;
        margin-bottom: 1.5vh;
    }
    .productFirstRow p {
        font-size: 0.9em;
        margin-bottom: 1vh;
    }
    .productsContainer.horizontal>div:nth-of-type(odd), .productsContainer.horizontal.gridContainer-2>div:nth-of-type(odd) {
        transform: translateX(0);
    }
    .productsContainer.horizontal>div:nth-of-type(even), .productsContainer.horizontal.gridContainer-2>div:nth-of-type(even) {
        transform: translateX(0);
    }
    .productsContainer.horizontal.is-odd>div:last-child, .productsContainer.horizontal.gridContainer-2.is-odd>div:last-child {
        margin: 0 auto;
        transform: unset;
    }
    .gridProduct-1 .productLeft {
        max-width: 30%;
    }
    .gridContainer-1 .moreDetailsButton {
        width: calc(130px - 10px);
    }
    .gridContainer-1 .productPrice {
        width: 130px;
    }
}

@media only screen and (max-width: 600px) {
    .backgroundProductsImg h2 {
    font-size: 3em;
}


.subcategorySelectors {
    width: 100%;
}
.productsRow {
    padding: 6vh 6%;
    position: relative;
}

    .productsContainer .productCard {
        width: 50%;
        height: 40vh;
        transform: unset;
        justify-content: center;
    }
    .productCard .productRight {
        max-width: 155px;
    }
    .productRight h2, .productRight h3 {
        font-size: 0.8em;
    }
    .productRight p {
        font-size: 0.6em;
    }
    .gridContainer-2 .moreDetailsButton {
        width: calc(130px - 20px);
    }
    .moreDetailsButton {
        transform: translateY(-70%);
    }
    .productsContainer>div:nth-of-type(even) {
        transform: translateX(20px);
    }
    .productsContainer>div:nth-of-type(odd) {
        justify-content: flex-end;
        transform: translateX(0px);
    }
    .descriptionCategoryRow {
        height: 35vh;
    }
    .descriptionCategoryImage img {
        object-position: -55px 0px;
    }
    .descriptionCategoryTitle {
        width: fit-content;
        padding-top: 3vh;
    }
    .descriptionCategoryTitle h2 {
        font-size: 1.1em;
        width: 95%;
    }
    .descriptionCategoryTitle h3 {
        font-size: 0.9em;
        transform: translate(-115%, 100%);
    }
    .descriptionCategoryText {
        height: 19vh;
    }
    .descriptionCategoryText p {
        font-size: 0.7em;
        width: 95%;
    }
    .productsContainer.horizontal>div:nth-of-type(odd), .productsContainer.horizontal.gridContainer-2>div:nth-of-type(odd) {
        transform: translateX(-20px);
    }
    .productsContainer.horizontal>div:nth-of-type(even), .productsContainer.horizontal.gridContainer-2>div:nth-of-type(even) {
        transform: translateX(20px);
    }
    .productsContainer .productCard.horizontal {
        width: 50%;
        height: 60vh;
        justify-content: center;
    }
    .productsContainer.horizontal.gridContainer-1>div:nth-of-type(odd), .productsContainer.horizontal.gridContainer-1>div:nth-of-type(even) {
        transform: translateX(0);
    }
    .productCard .productPrice {
        opacity: 0;
        transform-origin: left;
        transform: translate(-15px, -260%) scaleX(0);
        transition: all 0.35s ease-in-out;
        z-index: -1;
    }
    .productCard .productPrice.reveal {
        opacity: 1;
        transform: translate(-15px, -260%) scaleX(1);
    }
    .productPriceHorizontal {
        opacity: 0;
        transform-origin: top;
        transform: translate(-50%, -35%);
        transition: all 0.35s ease-in-out;
        z-index: -1;
    }
    .productPriceHorizontal.reveal {
        opacity: 1;
        transform: translate(-50%, -35%) scaleY(1);
    }
    .moreDetailsButton {
        width: calc(130px - 15px);
    }
    .productsContainer .productCard.gridProduct-1 {
        height: 55vh;
        width: 100%;
    }
}

@media only screen and (max-width: 450px) {
    .heroCategoryTitle h2 {
        font-size: 2em;
    }
    .descriptionCategoryRow {
        height: 30vh;
    }
    .descriptionCategoryImage img {
        object-position: -52px 0px;
    }
    .descriptionCategoryTitle h2 {
        font-size: 0.9em;
    }
    .descriptionCategoryTitle h3 {
        font-size: 0.8em;
    }
    .descriptionCategoryText {
        height: 15vh;
    }
    .descriptionCategoryText p {
        font-size: 0.6em;
    }
    .moreDetailsButton {
        width: calc(130px - 20px);
    }
    .gridContainer-2 .moreDetailsButton {
        width: calc(130px - 20px);
    }
    .productCard .productPrice {
        transform: translate(-20px, -260%);
    }
    .productCard .productPrice.reveal {
        transform: translate(-20px, -260%) scaleX(1);
    }
    .productsContainer .productCard {
        height: 30vh;
    }
    .productPrice {
        width: 100px;
        padding: 0.7vh 0;
    }
    .productPrice::after, .productPrice::before {
        width: 20px;
    }
    .productRight h2, .productRight h3 {
        font-size: 0.65em;
    }
    .gridContainer-2 .moreDetailsButton {
        width: calc(100px - 20px);
    }
    .moreDetailsButton {
        width: calc(100px - 20px);
        font-size: 0.45em;
        transform: translateY(110%);
    }
    .productRight p {
        font-size: 0.55em;
    }
    .priceText p {
        font-size: 0.55em;
    }
    .productsContainer .productCard.gridProduct-1 {
        height: 40vh;
        transform: translateX(20px);
    }
    .gridContainer-1 .moreDetailsButton {
        width: calc(120px - 10px);
    }
    .productPriceHorizontal {
        transform: translate(-50%, -30%);
    }
    .productPriceHorizontal.reveal {
        transform: translate(-50%, -30%) scaleY(1);
    }
    .priceTextHorizontal {
        font-size: 0.7em
    }
    .productFirstRow h2, .productFirstRow h3 {
        font-size: 1em;
    }
    .productFirstRow p {
        font-size: 0.7em;
    }
    .moreDetailsButtonHorizontal {
        font-size: 0.7em;
    }
    .productsContainer .productCard.horizontal.gridProduct-1 {
        height: 50vh;
    }
    .productsContainer .productCard.horizontal {
        height: 50vh;
    }
    .productCard.horizontal.gridProduct-1 .productPriceHorizontal {
        transform: translate(-50%, -20%);
    }
    .productCard.horizontal.gridProduct-1 .productPriceHorizontal.reveal {
        transform: translate(-50%, -20%) scaleY(1);
    }
}

@media only screen and (max-width: 400px) and (max-height: 720px) {
    .descriptionCategoryTitle {
        width: 50%;
        padding-top: 3vh;
    }
    .descriptionCategoryText {
        height: 16.5vh;
    }
    .descriptionCategoryText p {
        width: 96%;
        font-size: 0.5em;
    }
    .descriptionCategoryTitle h2 {
        font-size: 0.7em;
    }
    .descriptionCategoryTitle h3 {
        font-size: 0.7em;
        transform: translate(-150%, 100%);
    }
}